RubyGems Navigation menu

haml_lint 0.49.3

Configurable tool for writing clean and consistent HAML

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.57.0 - February 13, 2024 (72 ko)
  2. 0.56.0 - February 04, 2024 (72 ko)
  3. 0.55.0 - January 23, 2024 (71,5 ko)
  4. 0.54.0 - January 23, 2024 (71,5 ko)
  5. 0.53.0 - January 08, 2024 (71 ko)
  6. 0.49.3 - August 08, 2023 (70,5 ko)
Voir toutes les versions (66)

Dépendances de Runtime (5):

haml >= 4.0, < 6.2
parallel ~> 1.10
rainbow >= 0
rubocop >= 1.0
sysexits ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Shane da Silva

Total de contrôle SHA 256:

ac8ebc82dfff3aa96a9830d4478a9a923f1002111b04626bf3a489ed66512414

Total de téléchargements 28 356 197

Pour cette version 201 746

License:

MIT

Version de Ruby requise: >= 2.6.0

Liens: